### Property

# Gtk DropTarget:value

#### Declaration

    property value: GObject.Value [ read ]

#### Description [src]

The value for this drop operation.

This is `NULL` if the data has not been loaded yet or no drop operation is going on.

Data may be available before the `GtkDropTarget::drop` signal gets emitted - for example when the `GtkDropTarget:preload` property is set. You can use the ::notify signal to be notified of available data.

Type: | `const GValue*`

Getter method | `gtk_drop_target_get_value`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no